# OS Module

Functions for accessing the operating system.

### env

```
os:env NAME [DEFAULT]
```

Returns the value of the environment variable NAME. If no environment with NAME
is defined, then DEFAULT will be returned, if specified. Otherwise, nil will be
returned.

```
echo "User's home directory is: " (os:env "HOME")
```
